namespace dataMagus.Forms
{
	partial class SplashScreenForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(SplashScreenForm));
            this.innerPanel = new System.Windows.Forms.Panel();
            this.licenceLabel = new System.Windows.Forms.Label();
            this.loadingLabel = new System.Windows.Forms.Label();
            this.loadingProgressBar = new System.Windows.Forms.ProgressBar();
            this.titleLabel = new System.Windows.Forms.Label();
            this.colorBannerPanel = new System.Windows.Forms.Panel();
            this.logoPicture = new System.Windows.Forms.PictureBox();
            this.innerPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.logoPicture)).BeginInit();
            this.SuspendLayout();
            // 
            // innerPanel
            // 
            this.innerPanel.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.innerPanel.Controls.Add(this.licenceLabel);
            this.innerPanel.Controls.Add(this.loadingLabel);
            this.innerPanel.Controls.Add(this.loadingProgressBar);
            this.innerPanel.Controls.Add(this.titleLabel);
            this.innerPanel.Controls.Add(this.colorBannerPanel);
            this.innerPanel.Controls.Add(this.logoPicture);
            resources.ApplyResources(this.innerPanel, "innerPanel");
            this.innerPanel.Name = "innerPanel";
            // 
            // licenceLabel
            // 
            resources.ApplyResources(this.licenceLabel, "licenceLabel");
            this.licenceLabel.Name = "licenceLabel";
            // 
            // loadingLabel
            // 
            resources.ApplyResources(this.loadingLabel, "loadingLabel");
            this.loadingLabel.Name = "loadingLabel";
            // 
            // loadingProgressBar
            // 
            resources.ApplyResources(this.loadingProgressBar, "loadingProgressBar");
            this.loadingProgressBar.Name = "loadingProgressBar";
            // 
            // titleLabel
            // 
            resources.ApplyResources(this.titleLabel, "titleLabel");
            this.titleLabel.Name = "titleLabel";
            // 
            // colorBannerPanel
            // 
            this.colorBannerPanel.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            resources.ApplyResources(this.colorBannerPanel, "colorBannerPanel");
            this.colorBannerPanel.Name = "colorBannerPanel";
            // 
            // logoPicture
            // 
            resources.ApplyResources(this.logoPicture, "logoPicture");
            this.logoPicture.Name = "logoPicture";
            this.logoPicture.TabStop = false;
            // 
            // SplashScreenForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.innerPanel);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "SplashScreenForm";
            this.ShowInTaskbar = false;
            this.innerPanel.ResumeLayout(false);
            this.innerPanel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.logoPicture)).EndInit();
            this.ResumeLayout(false);

		}
		private System.Windows.Forms.Label loadingLabel;
		private System.Windows.Forms.ProgressBar loadingProgressBar;
		private System.Windows.Forms.Label titleLabel;
		private System.Windows.Forms.PictureBox logoPicture;
		private System.Windows.Forms.Label licenceLabel;
		private System.Windows.Forms.Panel colorBannerPanel;
		private System.Windows.Forms.Panel innerPanel;
	}
}
